Subject: Order information needed
From: "Mike" <[email-masked]>
To: "Sue Beimesche" <[email-masked]>
Date: Wed, 7 Oct 2009 10:25:31 -0400

Sue,
I have an order from the new imports that I need help with.  I was not able to verify an of the information with the company history because there were too many inconsistencies.  Please let me know what you have for the Contact, Company name, Address, City, State, Zip.
The order information is as follows:
      Company 605973262: LYNN SHOEN  
      Phone 702-678-1800  
      Campaign 2009-09T Full List 
      Order Number 958108  
      Keycode A12504200097  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Telemarketing  
      Commission  
      Created On 10-06-2009 4:27 PM  
      Shipping Method UPS Ground  
      Shipping Address LYNN SHOEN
      SHOEN LYNN
      3670 N RANCHO DRIVE 
      LAS VEGAS, NV 89310 
      Shipped On 10-06-2009  
      Shipping Notes  
Item Details
      Product Quantity Price   
      483: 2010 Complete Set(s) of Fed and State Posters-NV 1 $39.50   
      Tax (0 %) $0.00   
      Shipping $7.75   
      Order Total $47.25   
Payment Details
        Date Entered By Transaction Type Payment Info TransactionID Amount 
      This order has no payment entries 
      Order Total $47.25 
      Amount Owed $47.25 
Order Notes
      Note Entered By Date 
      Telemarketing Reference Number: 5e6b2888 Telemarketing  2009-10-06 4:27 PM 

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]